`<line>` | contains one line of a reference edition.
Attributes: |
Example |
        <(La)page n=32>
        <(La)line n=1> ... [text of edition La, p. 32, l. 1]
        <(La)line n=2> ... [text of edition La, p. 32, l. 2]
        <(La)line n=3> ... [text of edition La, p. 32, l. 3]
        <(La)line n=4> ... [text of edition La, p. 32, l. 4]
        <(La)page n=33> ...
Note | (optional)
Tagset | base tag set for
Class |
Filename | `teipl2`
Content: | May contain character data only.
Parents | col page
Children | #PCDATA
Declaration |
    <!ELEMENT line          - -  (#PCDATA)                          >
    <!ATTLIST line               %a.global                          >
See | 31.6

Back to index